-- 
return function()
	local defs = {
		dance = "DDR",
		--pump = "ITG",
		--beat = "IIDX",
		--popn = "pnm",
		para = "PPP",
		--ez2 = "pnm", -- similar judgment count, but since ez2 forcibly redirects judgments this might not work out anyway
	}
	
	return defs[GAMESTATE:GetCurrentGame():GetName()] or "DDR"
end
